@media only screen and (max-width :1366px) {
}
@media only screen and (max-width :1280px) {
ul.services-type li { width: 24%;}
ul.circle-list li { display: inline-block;  margin:0px 10px; margin-bottom: 30px; text-align: center;  width: 176px;}

}

@media only screen and (max-width :1024px) {
.search-container ul li  { width:31%; margin-left:2%; }
}



/*==========================Mobile menu start here===========================*/
@media only screen and (max-width:900px) {
/*************mobile-menu-start***************/
.menuImage {height: 45px;margin: 0;	padding: 0;	position: absolute;	right: 5px;	top: 6px;	width: 53px;	z-index: 9;}
.menuImage img {	background: none;	display: block;	padding: 5px;}
.iphon_navigation {	background: #9ddaff;	border-top: medium none; margin: 0;	position: absolute;	top: 44px;	width: 100%; z-index: 9999;	left: 0px;	right: 0px;	text-shadow: none;}
.iphon_navigation ul {margin: 0px;	padding: 0px;}
.iphon_navigation ul li {background: none repeat scroll 0 0 transparent; margin: 0; padding: 0 !important;	text-align: left; width: 100%;}
.iphon_navigation ul li:first-child {border-top: none;}
.parentMenu > div.subItem {	width: 50px; height: 32px;	float: right; background: url(../images/faq-arrowup.png) no-repeat center;	cursor: pointer;}
.parentMenuActive > div.subItem {background: url(../images/faq-arrowdown.png) no-repeat scroll right center transparent!important;	cursor: pointer; float: none;	height: 32px; position: absolute; width: 100%;	z-index: 3;}
.parentMenu > div.subItem {	background: url(../images/faq-arrowup.png) no-repeat scroll right center transparent; cursor: pointer;	float: right; height: 32px;	position: relative;	width: 50px; z-index: 3;}
.iphon_navigation ul li a { background: none repeat scroll 0 0 #267bae;  color: #ffffff;  display: block;  font-size: 14px; font-weight: normal; list-style: outside none none;  margin: 0 0 1px;  padding: 8px 10px;  text-decoration: none;  text-transform: uppercase;}
.iphon_navigation ul li a:hover {color: #000;text-shadow: inherit; text-decoration: none;}
.iphon_navigation > ul ul {	padding: 0px 0px 0 0px;	width: 100%;	display: none;	margin: 0px;}
.iphon_navigation ul ul li {background: none repeat scroll 0 0 transparent;	border-bottom: none;	margin: 0;	padding: 0 !important; text-align: left; width: 100%;}
.iphon_navigation ul ul li a {	background: #3b90c2; color: #ffffff; display: block;  font-size: 13px;  font-weight: normal;  list-style: outside none none;  margin: 0 0 1px;  padding: 8px 10px 8px 15px;   text-decoration: none;  text-transform: uppercase;}
.iphon_navigation ul ul li a:hover {color: #000; text-shadow: inherit;	text-decoration: none;}
.iphon_navigation ul ul ul {margin: 0; padding: 0;	text-align: center;	width: 100%; list-style: none;}
.iphon_navigation ul ul ul li a {background: #439fd6;color: #ffffff;   display: block;  font-size: 12px; font-weight: normal;  list-style: outside none none;  margin: 0 0 1px;  padding: 8px 10px 8px 20px;  text-decoration: none;  text-transform: uppercase;}
.iphon_navigation ul ul ul ul li a {background: #8dd3fc; color: #ffffff;  display: block;  font-size: 12px; font-weight: normal; list-style: outside none none;  margin: 0 0 1px;  padding: 8px 10px 8px 25px;  text-decoration: none; text-transform: uppercase;}
.iphon_navigation ul ul ul li a:hover {	color: #000;text-shadow: inherit; text-decoration: none;}
.sub-menu.subMenu {	background: none repeat scroll 0 0 #000000;}
/*************mobile-menu-end***************/
}
@media only screen and (max-width :979px) {
h2 { font-size: 22px;}
}
@media only screen and (max-width :767px) {
ul.top-nav img { float: left; padding-left: 0; padding-right: 0;  padding-top: 12px; width: 70%;}
ul.top-nav li a { display: none;}
ul.top-nav li { padding: 0;}
ul.services-type { margin-left: 0; width: 100%;}
ul.services-type li { margin-left: 0; width: 100%; margin-bottom: 25px;}
.video-sec { float: left; width: 100%;}
.supporting-sec { margin-top: 50px; width: 100%;}
.blue-footer .col {  float: left; margin-bottom: 30px; margin-left: 0;  width: 100%;}
.blue-footer .col img { margin-left: auto;  margin-right: auto; margin-top: 15px; padding-bottom: 0;}
.searchbox.ondesktop{ display: none;}
.searchbox.onmobile{ display: block;}
.searchbox, .searchbox-open { width: 90%;}
.searchbox-input{width: 80%;}
nav{height: 50px;}
.main-navigaiton-area { bottom: 0; position: inherit; }
.menuImage { left: 30px; right: inherit; top: 9px;}
ul.top-nav { position: relative; z-index: 9999;}
.content {  width: auto; }
.accordion-content { padding: 10px 0;  overflow: inherit; float:left; }
ul.activities-list li a {font-size: 14px;}
.accordion-toggle span.toggle-title {float: left; font-size: 14px; width: 90%;}
ul.logo-list li { width: 20%;}
ul.logo-list li img { padding:0; width:100%;}
ul.social-menu li { display: inline-block; padding: 0 10px 15px; text-align: center;}
h1, .title-inner-page{ font-size:26px;}
ul.fontresizer { float: right; margin-top: 10px; position: relative; width: auto; z-index: 9999;}
.search-form ul, .search-outer .accordion-content ul { width:100%; margin:0; }
.search-form ul li, .search-outer .accordion-content ul li { width:100%; margin:0 0 10px 0; }
.advance-search-form { padding:15px; } 
.search-form ul li.search-button { width:100%; }
.search-container ul li  { width:48%; margin-left:1.63%; }

}
@media only screen and (max-width :480px) {
	ul.logo-list li {width: auto;}
	ul.logo-list li img {  width:auto;}

}
@media only screen and (max-width :360px) {
.logo-left{  margin-top: 2px;  width: 48%;}
.logo-left img{width: 100%;}
.pull-right { float: right; margin-top: 5px; width: 50%;}
.logo-right.pull-right img {  float: right; width: 40%;}
.search-container ul, .search-container ul li  { width:100%; margin:0; }
}
@media only screen and (max-width :360px) {

}

















